[Initial]
ServerAddr=127.0.0.1
Param1=0
Param2=
Param3=

[Server]
ServerCount=1
server1caption=传奇三
server1name=传奇三

[setup]
UseDoubleKey=0
服务器版本=1
ScreenMetrics=800
k=1
Sleep=1
PkLockMode=0
NOMD5=1
FullScreenMode=0
Interface145=1
